<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title>Willject-initial</title>
<link href="css/initial.css" rel="stylesheet">
</head>
<body>
	<header class="header1">
		<h1>
			<a href="initial.html">Willject</a>
		</h1>
		<h2>
			<a href="login.html">ログイン</a>
		</h2>
	</header>
	<div class="parent" align="center">
		<div class="toptext1">プロジェクトを完遂させる、タスク管理ツール</div>
		<div class="toptext2">あなたの個人的な計画管理はWilljectにお任せください</div>
		<form action="newUser.html">
			<input class="NewUserSubmit" type="submit" value="Willjectを使い始める">
		</form>
	</div>
</body>
</html>